uuid:
  -
    value: 077458c8-85d8-4de2-a82d-9faacdce26ea
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:49:41+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Journal Form'
description:
  -
    value: '"Periodical literature (also called a periodical publication or simply a periodical) is a published work that appears in a new edition on a regular schedule. The most familiar counter-examples are the newspaper, often published daily, or weekly. The most familiar example is the magazine, typically published weekly, monthly, or as a quarterly. Other examples are newsletters, literary magazines (literary journals), academic journals (including scientific journals), science magazines, and yearbooks."<a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>&quot;Periodical literature (also called a periodical publication or simply a periodical) is a published work that appears in a new edition on a regular schedule. The most familiar counter-examples are the newspaper, often published daily, or weekly. The most familiar example is the magazine, typically published weekly, monthly, or as a quarterly. Other examples are newsletters, literary magazines (literary journals), academic journals (including scientific journals), science magazines, and yearbooks.&quot;&lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
  -
    target_type: taxonomy_term
    target_uuid: 3e1da2cb-a07f-4448-a8ba-575f61bce813
changed:
  -
    value: '2023-12-08T21:49:41+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Journal Form | LEAF'
    description: '"Periodical literature (also called a periodical publication or simply a periodical) is a published work that appears in a new edition on a regular schedule. The most familiar counter-examples are the newspaper, often published daily, or weekly. The most familiar example is the magazine, typically published weekly, monthly, or as a quarterly. Other examples are newsletters, literary magazines (literary journals), academic journals (including scientific journals), science magazines, and yearbooks."(DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/522'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:49:41+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/JournalForm'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.3e1da2cb-a07f-4448-a8ba-575f61bce813
      - taxonomy_term.physical_form.3e1da2cb-a07f-4448-a8ba-575f61bce813
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
